## libvariable-magic-perl 0.43

=== debian/changelog ===
libvariable-magic-perl (0.43-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Remove build-deps on libtest-portability-files-perl and
    libtest-kwalitee-perl

 -- Dominic Hargreaves <dom@earth.li>  Sun, 12 Sep 2010 16:51:26 +0100

libvariable-magic-perl (0.43-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release (0.42)
  * Convert to source format 3.0 (quilt)

  [ Ansgar Burchardt ]
  * New upstream release (0.43).
  * debian/rules: Use 'find -exec ... {} +' instead of find and xargs.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 27 Jun 2010 16:11:50 +0900

libvariable-magic-perl (0.41-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 16 Mar 2010 13:41:07 +0100

libvariable-magic-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 06 Jan 2010 23:55:50 -0500

libvariable-magic-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * Update my email address

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Dec 2009 17:18:09 +0100

libvariable-magic-perl (0.38-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Remove versioned dependency on perl from Depends:, 5.8.8 is even in
    oldstable.
  * Add build dependency on libtest-kwalitee-perl.
  * Fix hashbang in examples (debian/rules, debian/control).

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 05 Oct 2009 13:47:00 +0200

libvariable-magic-perl (0.37-1) unstable; urgency=low

  * New upstream release
    + New constant VMG_FORKSAFE introduced to determine whether
      the module behaves nicely when fork()ing
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Drop versioned dependencies on packages where a newer version is
    available in oldstable
  * Added myself to Uploaders and Copyright
  * Updated copyright file with people in changelog
  * Use new short debhelper 7 rules format

 -- Jonathan Yu <frequency@cpan.org>  Wed, 26 Aug 2009 05:41:56 -0400

libvariable-magic-perl (0.36-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2

  [ gregor herrmann ]
  * debian/control: add build dependency on libtest-portability-files-perl,
    activates an additional test.

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 06 Jul 2009 13:11:36 +0000

libvariable-magic-perl (0.34-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 24 Apr 2009 18:38:56 +0200

libvariable-magic-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: add missing full stop to long description, thanks to
    Rhonda for spotting.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * Bump Standards Version to 3.8.1 (no changes).
  * Add build-dep on libtest-pod-perl, libtest-pod-coverage-perl to enable
    additional tests.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 15 Apr 2009 22:45:14 +0200

libvariable-magic-perl (0.32-1) unstable; urgency=low

  * Initial Release. (Closes: #518057)

 -- Antonio Radici <antonio@dyne.org>  Tue, 3 Mar 2009 21:33:16 +0000
