## libvariable-magic-perl 0.45

=== debian/changelog ===
libvariable-magic-perl (0.45-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  
  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information

 -- Angel Abad <angelabad@gmail.com>  Wed, 24 Nov 2010 13:46:15 +0100

libvariable-magic-perl (0.44-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 28 Sep 2010 20:59:58 +0200
