=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libvariable-magic-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50),
- libtest-pod-coverage-perl, libtest-pod-perl,
+Build-Depends: debhelper (>= 7.0.50), libtest-kwalitee-perl,
+ libtest-pod-coverage-perl, libtest-pod-perl, libtest-portability-files-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>,
- Ansgar Burchardt <ansgar@43-1.org>, Nathan Handler <nhandler@ubuntu.com>,
- Jonathan Yu <jawnsy@cpan.org>, Angel Abad <angelabad@gmail.com>,
- Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
+ Jonathan Yu <jawnsy@cpan.org>, Angel Abad <angelabad@gmail.com> 
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Variable-Magic/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libvariable-magic-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libvariable-magic-perl/
