## libvariable-magic-perl 0.46

=== debian/changelog ===
libvariable-magic-perl (0.46-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:36:40 +0100

libvariable-magic-perl (0.46-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years

 -- Angel Abad <angelabad@gmail.com>  Mon, 24 Jan 2011 01:49:38 +0100
