## libvariable-magic-perl 0.47

=== debian/changelog ===
libvariable-magic-perl (0.47-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:20:57 +0000

libvariable-magic-perl (0.47-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.47
  * debian/copyright: Update debian/* section
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 28 Oct 2011 09:05:17 +0200
