## libvariable-magic-perl 0.48

=== debian/changelog ===
libvariable-magic-perl (0.48-1) unstable; urgency=low

  * Team upload.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.48
  * Update copyright years for upstream files
  * Bump Debhelper compat level 9.
    Adjust Build-Depends on debhelper to (>= 9).
  * Drop Build-Depends on libtest-kwalitee-perl.
    Disable the t/99-kwalitee.t test as this causes the package to FTBFS.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Feb 2012 10:26:14 +0100
