=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angelabad@gmail.com> 
-Build-Depends: debhelper (>= 8),
- libtest-kwalitee-perl,
+ Angel Abad <angel@debian.org> 
+Build-Depends: debhelper (>= 9),
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libtest-portability-files-perl,
