## libvariable-magic-perl 0.50

=== debian/changelog ===
libvariable-magic-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50
  * debian/copyright: Update debian/* section

 -- Angel Abad <angel@debian.org>  Mon, 25 Jun 2012 22:10:02 +0200

libvariable-magic-perl (0.49-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.49
  * Update format of debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jun 2012 19:54:32 +0200
