=== debian/watch ===
version=3
http://search.cpan.org/dist/Variable-Magic/   .*/Variable-Magic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
