## libvariable-magic-perl 0.52

=== debian/changelog ===
libvariable-magic-perl (0.52-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.52
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Nov 2012 18:00:22 +0100

libvariable-magic-perl (0.51-1) unstable; urgency=low

  * Imported Upstream version 0.51

 -- Angel Abad <angel@debian.org>  Thu, 23 Aug 2012 12:54:33 +0200
