=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libtest-pod-perl,
  libtest-portability-files-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvariable-magic-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libvariable-magic-perl.git
 Homepage: http://search.cpan.org/dist/Variable-Magic/
