## libvariable-magic-perl 0.53

=== debian/changelog ===
libvariable-magic-perl (0.53-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Imported Upstream version 0.53
  * Drop unneeded Build-Depends for removed tests
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Sep 2013 07:23:43 +0200
