=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>,
  Ansgar Burchardt <ansgar@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Angel Abad <angel@debian.org> 
 Build-Depends: debhelper (>= 9),
- libtest-pod-coverage-perl,
- libtest-pod-perl,
- libtest-portability-files-perl,
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvariable-magic-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libvariable-magic-perl.git
-Homepage: http://search.cpan.org/dist/Variable-Magic/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvariable-magic-perl.git
+Homepage: https://metacpan.org/release/Variable-Magic/
 
 Package: libvariable-magic-perl
 Architecture: any
