=== debian/rules ===
#!/usr/bin/make -f

PKG=$(shell dh_listpackages)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/$(PKG)/usr/share/doc/$(PKG)/examples -type f \
		-exec sed -i -e 's;^#.*perl;#!/usr/bin/perl;' {} +
