=== debian/watch ===
version=3
https://metacpan.org/release/Variable-Magic/   .*/Variable-Magic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
