## libvariable-magic-perl 0.55

=== debian/changelog ===
libvariable-magic-perl (0.55-1) unstable; urgency=medium

  * Team upload
  * Add debian/upstream/metadata.
  * Import upstream version 0.55
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 20:29:11 +0200

libvariable-magic-perl (0.54-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warnings:
    + missing-testsuite-header
    + arch-any-package-needs-newer-debhelper

 -- Axel Beckert <abe@debian.org>  Sun, 12 Oct 2014 01:38:09 +0200
