## libvariable-magic-perl 0.58

=== debian/changelog ===
libvariable-magic-perl (0.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jul 2015 15:19:00 +0200

libvariable-magic-perl (0.57-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.57
  * Update upstream copyright years, add info about new file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:01:48 +0200
