## libvariable-magic-perl 0.59

=== debian/changelog ===
libvariable-magic-perl (0.59-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/rules: Build enabling all hardening flags
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2016 22:11:34 +0200

libvariable-magic-perl (0.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.59
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Oct 2015 21:44:24 +0100
