## libvariable-magic-perl 0.61

=== debian/changelog ===
libvariable-magic-perl (0.61-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.61
  * debian/copyright: update years of upstream copyright

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 25 Jan 2017 01:28:50 +0000

libvariable-magic-perl (0.60-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.60
  * Update years of upstream copyright
  * Update Debian packaging copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Sep 2016 15:51:42 -0300
