=== debian/control ===
--- 
+++ 
@@ -1,9 +1,6 @@
 Source: libvariable-magic-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Radici <antonio@dyne.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
