## libvariable-magic-perl 0.62

=== debian/changelog ===
libvariable-magic-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.62.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:14:19 +0100
