=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libvariable-magic-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libvariable-magic-perl.git
 Homepage: https://metacpan.org/release/Variable-Magic
