=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libvariable-magic-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libvariable-magic-perl.git
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvariable-magic-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvariable-magic-perl.git
 Homepage: https://metacpan.org/release/Variable-Magic
+Rules-Requires-Root: no
 
 Package: libvariable-magic-perl
 Architecture: any
