=== debian/watch ===
version=4
https://metacpan.org/release/Variable-Magic   .*/Variable-Magic-v?@ANY_VERSION@@ARCHIVE_EXT@$
