## libvariable-magic-perl 0.64

=== debian/changelog ===
libvariable-magic-perl (0.64-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:25:02 +0200

libvariable-magic-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.64.
  * Install upstream CONTRIBUTING file.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:58:12 +0100
