=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvariable-magic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvariable-magic-perl.git
 Homepage: https://metacpan.org/release/Variable-Magic
